/*	COMMON	*/
a:link {
	color:#254046;
	text-decoration:none;
}
a:visited {
	color:#667E83;
	text-decoration:none;
}
a:hover {
	color:#254046;
	text-decoration:underline;
	font-weight:bold;
}
a:active {
	color: #ff8000; 
} 
* { 
	margin:0px; padding:0px; 
}
body{	
	margin:0;
	padding:0;
	font-size: 80%;
	background-image:url("../img/bodyall_background.gif");
	background-repeat:repeat-y;
	background-color:#ffffff;
}
li {
	list-style-type:none;
}
img {
	margin:0px;
	padding:0px;
	border:0px;
	border:none;
} 

div#magazine_next {
	position:absolute;
	left:469px;
	top:115px;
  *top: 118px;
	width:552px;
	height:83px;
	background-image:url("../img/next_background.gif");
	background-repeat: no-repeat;
	margin-top:67px;
}
div#magazine_right {
	position:absolute;
	top:268px; 
  left:506px;	
	width:515px;
	padding:0px 0px 0px 0px;
}
div#monthly_magazine_header {
	width:100%;
	height:6px;
	background-image:url("../img/magazine_number_title.gif");	
	background-color:#CF000B;
}
div#magazine_number_title {
	position:relative;
	left:-2px;
  top:1px;
	width:960px;
	height:61px;
	background-image:url("../img/magazine_number_title.gif");	
	background-repeat: no-repeat;
	background-color: #CF000B;
	z-index:10;
}